user:
  name: Nombre
  users: Usuarios
  user: Usuario
  phone: Teléfono
  mobile: Móvil
  email: Correo Electrónico
  lastAccess: Último Acceso
  rol: Rol
  address: Dirección
  city: Ciudad
  active: Activo
  postalCode: Código Postal
  password: Contraseña
  appleId: ID de Apple
  googleId: ID de Google
  facebookId: ID de Facebook
  panel:
    data: Datos
    security: Seguridad
    internalData: Datos Internos

parameter:
  parameter: Parámetro
  parameters: Parámetros
  key: Clave
  value: Valor
  createdDate: Fecha de Creación
  updatedDate: Fecha de Actualización

city:
  city: Ciudad
  cities: Ciudades
  name: Nombre
  state: Provincia
  country: Pais
  postalCode: Codigo Postal
  latLng: Lat/Lng

vich_uploader:
  form_label:
    delete_confirm: Confirmar eliminación de imagen

supplier:
  supplier: Proveedor
  suppliers: Proveedores
  name: Nombre
  mobile: Móvil
  phone: Teléfono
  address: Dirección
  city: Ciudad
  active: Activo
  postalCode: Código Postal
  comments: Comentarios
  ivaStatus: Condición de IVA
  cuit: CUIT
  ivaData: Datos iva
  panel:
    data: Datos
    contact: Contacto
    others: Otros
    ivaData: Información fiscal
  monotribute: Monotributo
  registeredResponsible: Responsable Inscripto
  exempt: Exento
  contact: Contacto
  phoneContact: Teléfono de contacto
  email: Email

paymentMethod:
  paymentMethod: Método de Pago
  paymentMethods: Métodos de Pago
  slug: Slug
  active: Activo
  name: Nombre
  updatedDate: Fecha Modificación

category:
  category: Categoría
  categories: Categorías
  slug: Slug
  active: Activo
  updatedDate: Fecha de Actualización
  photo: Foto
  name: Nombre
  parentCategory: Categoría Padre
  panel:
    data: Datos

customer:
  customer: Cliente
  customers: Clientes
  name: Nombre
  lastName: Apellido
  city: Ciudad
  phone: Telefono
  email: Email
  postalCode: Codigo Postal
  user: Usuario

product:
  productNew: Crear Producto
  product: Producto
  associatedProducts: Productos Asociados
  products: Productos
  supplier: Proveedor
  categories: Categorías
  name: Nombre
  active: Activo
  featured: Destacado
  productType: Tipo de Producto
  withVariants: Con Variantes
  withoutVariants: Sin Variantes
  sku: SKU
  price: Precio
  cost: Costo
  offerPrice: Precio de Oferta
  descriptions: Descripciones
  description: Descripción
  shortDescription: Descripción Corta
  position: Posición
  height: Altura
  length: Largo
  width: Ancho
  weight: Peso
  photos: Fotos
  histories: Historial de Precios
  user: Usuario
  vatCondition:  Tipo de IVA
  date: Fecha
  panel:
    data: Datos
    associates: Asociados
    dimensions: Dimensiones de envío
    descriptions: Descripciones
    images: Imágenes
    variants: Variantes

productVariant:
  productVariant: Variante de producto
  productVariants: Variantes del producto
  name: Nombre
  sku: Sku
  active: Activo
  description: Descripción
  shortDescription: Descripción
  position: Posición
  addVariant: Agregar variante
  size: Talle
  sizeType: Tipo de Talle

stock:
  stock: Stock
  stocks: Stock
  id: Id
  storage: Almacén
  product: Producto
  productVariant: Producto Variante
  current: Actual
  available: Disponible
  minimum: Mínimo
  name: Nombre
  location: Ubicación
  productName: Nombre
  nameStorage: Almacen
  minimumName: Minimo
  currentName: Actual
  locationName: Ubicación
stockMovement:
  stockMovement: Movimiento de stock
  stockMovements: Movimientos de stock
  storage: Almacén
  typeMovementStock: Tipo movimiento Stock
  user: Usuario
  notes: Notas
  createdAt: Fecha y hora

stockMovementItem:
  product: Producto
  productVariant: Producto variante
  stockMovement: Movimiento de stock
  current: Actual
  available: Disponible
  addItem: Agregar elemento de movimiento de stock
  panel:
      data: Movimiento de Stock
      stockMovementItem: Items
      others: Otros

articles: Artículos
inventory: Inventario
settings: Ajustes

order:
  order: Orden
  orders: Ordenes
  customer: Cliente
  customers: Clientes
  orderStatus: Estado de Orden
  shippingType: Tipo de Envío
  paymentMethods: Métodos de Pago
  customerName: Nombre
  customerLastName: Apellido
  customerNameEnterprise: Nombre de la Empresa
  customerAddress: Calle
  customerAddressNumber: Número
  customerApartament: Departamento
  customerFloor: Piso
  customerCity: Ciudad
  customerPostalCode: Código Postal
  customerIdentityDocument: Documento de Identidad
  customerPhone: Telefono
  customerEmail: Email
  shippingStreet: Calle de Envío
  shippingNumber: Número
  shippingFloor: Piso
  shippingApartament: Departamento
  shippingPostalCode: 'Código Postal'
  shippingCity: Ciudad de Envío
  shippingReceive: Documento de quien Recibe
  shippingReceiveName: Nombre de quien Recibe
  sameDestination: ¿Enviar al mismo destino?
  shippingPhone: Teléfono
  subtotal: Subtotal
  taxes: Impuestos
  discount: Descuento
  total: Total
  notes: Notas
  ip: Ip
  userAgent: Agente de Usuario
  fingerPrint: Huella Dactilar
  createdAd: Fecha de Creación
  data: Datos
  shipping: Envío
  amounts: Montos
  items: Items
  extraData: Extra Data
  orderCreate: Creación de Orden
  orderEdit: Edición de Orden
  orderReturn: Devolución de Orden
  orderCancel: Cancelación de Orden
  orderReturnCancel: Cancelación de Devolución de Orden
  orderItemsReturn: Devolución de Items
  histories: Historial de la Orden
  date: Fecha
  user: Usuario
  stockMovementItem: Elemento de movimiento de stock
  addItem: Agregar Item
  wantInvoice: Quiero Factura A
  invoicing: Facturación
  invoicingCompanyName: Razón Social
  invoicingCuit: CUIT
  invoicingAddress: Domicilio
  invoicingLegalName: Razón Social
  invoicingCity: Ciudad
  dispatchDate: Fecha de Despacho
  createHistory: Nuevo historial de orden
  notifies: Notifica al comprador
  discounts: Descuentos
  shippingBranch: Envio a Sucursal OCA
  shippingBranchId: ID de sucursal
  shippingBranchToken: Dirección de sucursal
  createdAt: Fecha de Creación
  editHistory:
    title: Editar historial de la orden
    save: Crear nuevo historial

createdAt: Fecha de Creación

pages:
  pages: Páginas

cart:
  cart: Carrito
  carts: Carritos
  customer: Cliente
  device: Dispositivo
  status: Estado
  total: Total
  discount: Descuento
  title: Detalle carrito
  see: Ver

cartItem:
  cartItem: Item de carrito
  cartItems: Items del carrito
  cart: Carrito
  product: Producto
  productVariant: Variante de producto
  quantity: Cantidad
  total: Total
  discount: Descuento
  noExiste: No cuenta con items en el carrito aún.
  subTotal: Subtotal
  stockMovementItem: Movimiento de stock

seo:
  seo: SEO
  items: Items
  orderCreate: Crear orden
  orderEdit: Editar orden
  histories: Historial de orden
  date: Fecha
  user: Usuario

return:
  returns: Devoluciones
  return: Devolución
  returnStatus: Estado de Devolución
  pending: Pendiente
  complete: Completado
  cancel: Cancelado
  confirm: Confirmado
  transit: En tránsito
  order: Orden
  user: Usuario

list:
  list: Listado

change:
  change: Cambio
  changes: Cambios
  user: Usuario
  order: Orden
  changeStatus: Estado del cambio
  statusCreate: Pendiente
  originalTotal: Total original de la orden
  data: Datos Generales
  newChange: Nuevo item
  new: Crear Cambio
  view: Ver Cambio
  date: Fecha
  orderItem: Items originales de la orden
  orderItemChange: Items del cambio
  orderItemChangeEdit: Item de la orden
  orderData: Items de la orden
  changeCreate:  Creación de cambio
  changeEdit: Edición de cambio
  changeCancelled: Cancelado
  changeComplete: Completado
  changeConfirm: Confirmado
  changeInTransit: En tránsito
  product: Producto
  price: Precio
  quantity: Cantidad
  subtotal: SubTotal
  placeholder: Seleccione una opción
  changeItems: Cambio de Items
  pending: Pendiente

purchase:
  purchases: Compras
  purchase: Compra
  purchaseStatus: Estado de la Compra
  supplier: Proveedor
  number: Número
  deliveryDate: Fecha de Entrega
  subtotal: Subtotal
  iva: IVA
  total: Total
  product: Producto/Variante
  quantity: Cantidad
  pending: Pendiente
  
dispatchNote:
  dispatchNote: Remito
  dispatchNotes: Remitos
  supplier: Proveedor
  purchase: Orden de compra
  date: Fecha
  number: Número
  numberOfPackages: Números de paquetes
  notes: Notas
  items: Items
  dispatchNoteItem:
    productVariant: PRODUCTO/VARIANTE
    pending: PENDIENTE
    quantity: CANTIDAD
    removeItem: Eliminar ítem
  panel:
    data: Datos
  dispatchNoteCreate: Creación de remito
  dispatchNoteEdit: Edición del remito
  havePurchase: Tiene orden de compra 
  hasNoPurchase: No tiene orden de compra
  productVariant: Producto/Variante

contact:
  contact: Contacto
  contacts: Contactos
  name: Nombre
  lastName: Apellido
  phone: Teléfono
  email: Email
  consult: Consulta
  createdAt: Fecha de Creación

logistic:
  logistic: Logística

dispatchOrder:
  dispatchOrder: Orden de despacho
  dispatchOrders: Ordenes de despacho
  user: Usuario
  dispatchOrderStatus: Estado del despacho de la orden
  shippingType: Tipo de envio
  title: Ordenes de despacho generadas para hoy
  title2: Detalle orden de despacho del día 
  order: Orden
  product: Detalle producto
  quantity: Cantidad
  noExist: No se encontraron órdenes de despacho para el día de hoy.
  date: Fecha de despacho